Bug 101926 - gnome-python2 does not build
Summary: gnome-python2 does not build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnome-python2   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker 101028
TreeView+ depends on / blocked
 
Reported: 2003-08-08 08:51 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 22:18:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2003-08-08 08:51:56 UTC
There is a problem with gnome-python2-1.99.14-5.src.rpm. rebuilding on Taroon
results in the following error:

Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/gnome-python-root
error: Installed (but unpackaged) file(s) found:
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.py
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.pyc
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.pyo


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.py
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.pyc
   /usr/lib/python2.2/site-packages/gtk-2.0/bonobo/__init__.pyo


(These files are not included

Comment 1 Michael Redinger 2003-08-08 08:53:53 UTC
These files are not included in the Severn gnome-python package either.

Comment 2 Jeremy Katz 2003-08-20 22:18:10 UTC
For the bonobo subpackages to build, you have to have pyorbit-devel installed. 
Fixed in 1.99.16 packages


Note You need to log in before you can comment on or make changes to this bug.